{
  "style_id": "flowerxl_artstyle",
  "style_name": "Flowerxl Artstyle",
  "style": {
    "artist_name": "original",
    "artistic_style": "flowerxl_artstyle, illustration, expressive, vibrant, dreamy, soft_focus, digital_painting, intricate_details"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/FlowerXL Artstyle.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "FlowerXL Artstyle",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime"
  }
}